@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΕΜΦΑΝΙΖΕΙ ΟΛΕΣ ΤΙΣ ΠΛΗΡΟΦΟΡΙΕΣ ΓΙΑ ΤΑ ΑΡΧΕΙΑ ΒΙΝΤΕΟ ΠΟΥ ΘΑ ΕΙΣΑΓΕΤΕ ΣΤΟ INPUT
REM ΓΡΑΨΤΕ ΤΟ ΑΡΧΙΚΟ ΓΡΑΜΜΑ ΤΟΥ ΑΡΧΕΙΟΥ ΚΑΙ ΠΑΤΗΣΤΕ ΤΑΒ ΜΕΧΡΙ ΝΑ ΦΕΡΕΙ ΑΥΤΟ ΠΟΥ ΘΕΛΕΤΕ.
REM ME SPACEBAR ΕΙΣΑΓΕΤΕ ΝΕΟ ΑΡΧΕΙΟ ΒΙΝΤΕΟ ΚΑΙ ENTER ΣΤΟ ΤΕΛΟΣ ΓΙΑ ΝΑ ΝΑ ΕΜΦΑΝΙΣΕΙ ΤΙΣ ΠΛΗΡΟΦΟΡΙΕΣ ΤΟΥΣ.
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/1/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Εμφάνιση της Ανάλυσης ενός ή περισσοτέρων Βίντεο
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call  "%appp%\vidOBSinfo.bat" %input%
endlocal
popd